<?xml version="1.0" encoding="utf-8" ?>
<CardVerRef drive="E:">
	<FlashType>ID_INPHONE</FlashType>
	<ToBeVerifiedElements cid="card_content.xml">
		<MaterialCode>040-063064</MaterialCode>
		<ImageRevision>5.0</ImageRevision>
	</ToBeVerifiedElements>
</CardVerRef>
